--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: icalendar_tzid
  rw: RW
class_methods: []

comment: 
constants: []

full_name: Icalendar::TzidSupport
includes: []

instance_methods: []

name: TzidSupport
superclass: 
